/* Cookie First */
iframe:not([src]) {
    display: none;
}

.cf1tXD {
    overflow-x: auto;
}

.youtube-iframe {
    width: 100%;
    padding: 45px 35px 24px;
    box-sizing: border-box;
}

.cookiefirst-disabled-resource {
    padding: 45px 35px 24px;
    box-sizing: border-box;
}

.cookiefirst-disabled-resource button {
    border: none;
    margin-top: 15px;
    padding: 10px 25px;
    background-color: #85B21B;
    color: #000000;
}
/* Cookie First END*/

/* Anpassung der "Itemnavigation" */

.items .inner a:nth-child(7) .item,
.items .inner a:nth-child(8) .item {
  background-position: center;
}

/* IHM */
.items .item.ihm {
  background-color: #014495;
  background-image: url('../img/logos/ihm_klein.jpg');
  background-size: 100%;
}

/* Handwerk & Design */
.items .item.handwerk-design {
  background-color: #3cb3de;
  background-image: url('../img/logos/handwerk_design_klein.png');
  background-size: 75%;
}

.items .inner a:nth-child(7) .item span,
.items .inner a:nth-child(8) .item span {
  display: none!important;
}


/* Farbanpassung */

#header #metaNav,
#header #metaNav li,
#header .expandable,
#header #mainNav ul li .submenu .yellowBanner,
#header #mainNav .submenuImage ,
#main .searchLoginBox .searchBTN.active,
#main .searchLoginBox .loginBTN.active ,
#main .searchLoginBox .searchBox,
#main .searchLoginBox .loginBox ,
#main .programmhpteaser ,
.calendarContainer .calendarBackground ,
.tx-ghm-exhibitoropener .distractor ,
#contentContainer .tx-ghm-gallery .teaserimg a.imggallery,
#contentContainer .programmhpteaser h2,
#contentContainer div.hotel .rm-txtimg-text a,
#main #contentContainer .resultNavi a.active,
#main #contentContainer .programmElement .mini.tickets,
ul.f3-widget-paginator li.current,
a.vidgallery,
a.imggallery ,
.tx-ghm-gallery .imageGalery.position-1 .yellowBox ,
body.area_suche .teaser .inner ,
#header #mainNav .subsubElement:hover > a,
div.logo .bg {
  background-color: #85B21B;
  color: #000;
}

.calendarContainer .calendarBackgroundTriangle:after {
  border-top-color: #85B21B;
}

.tx-ghm-gallery  .imageGalery.position-1  .yellowTriangle {
  border-color: transparent transparent #85B21B transparent;
}

#pageNav {
    background-color: #85B21B;
    background-image: linear-gradient(135deg, #aad548 0%, #85B21B 75%);
}

#footer hr {
    border-color: #000;
}

#pageNav .bottomPart .partner h3,
#footer #pageNav ul a {
    color: #000;
}

#footer hr

#header #mainNav > ul > li > a > span:hover,
#header #mainNav > ul > li:hover a span,
#header #mainNav ul li:hover > a,
#header #mainNav > ul > li.active > a span,
#header #mainNav .subsubmenu ,
#contentContainer .news-folder a.more {
    background-color: #2E6342;
}

#header #mainNav ul li:hover .triangle,
#header #mainNav ul li.active:hover .triangle {
    border-top-color: #2E6342;
}

#header #mainNav .subElement:hover,
#header #mainNav .subsubmenu{
    border-color: #2E6342;
}

.teaser.anchor div.rm-txtimg {
    border-color: #5D7A19;
}

#main #contentContainer .navWrapper a,
#contentContainer .results a,
#breadCrump li:after,
#contentContainer .teaser a ,
.textSeite #contentContainer h2,
#main .newsListHeader h3,
#main a span,
#contentContainer a,
#main .display-1 .placeholderTeaser h2
{
    color: #2E6342;
}

#main .display-1 .placeholderTeaser a {
  background-color: #2E6342;
}

div.item span {
    color: #5D7A19;
}

div.item.ihm span {
    display: none!important;
}

#contentContainer .teaser h1 a,
#contentContainer .teaser h2 a,
.programmText ,
.calendarViewport {
    color: #000;
}

#contentContainer a.blueBG,
input.blueBG,
div.blueBG,
#contentContainer .programmhpteaser a.blueBG,
#header .headerLangBTN.active {
    background-color: #2E6342;
    color: #fff;
}


.programmElement .mini.whiteText,
.programmElement .programmLogo .logoOverlay {
    background-color: #2E6342;
    color: #fff;
}

#contentContainer .programmhpteaser a.button:hover {
    outline: 1px solid #2E6342;
}


/*
.area_aussteller div.item.ausstelleraz,
.area_202 div.item.ausstelleraz,
*/
#main .teaser.anchor,
.area_programm div.item.programm,
.area_gelaendeplan div.item.gelaendeplan,
.area_gelaendeplan0 div.item.gelaendeplan0,
.area_gelaendeplan1 div.item.gelaendeplan1,
.area_anreise div.item.anreise,
.area_hotel div.item.hotel,
.area_aufenthalt div.item.aufenthalt,
.area_tickets div.item.tickets,
.area_tickets0 div.item.tickets0,
.area_tickets1 div.item.tickets1,
.area_faq div.item.faq,
.area_faq0 div.item.faq0,
.area_faq1 div.item.faq1{
    background-color: #5D7A19;
}

#main .teaser.anchor a.external-link-new-window,
#main .teaser.anchor a.external-link,
#main .teaser.anchor a.extern{
    background-image: url("../img/icons/small/icon_externer_link_klein.png");
}

.searchLoginBox .searchBTN,
.searchLoginBox .loginBTN {
    font-size: 150%;
}

:-webkit-input-placeholder { /* WebKit browsers */
  color:#000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #000;
  opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #000;
  opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #000;
}

.searchLoginBox .searchBTN.active {
    background-image: url("../img/icons/small/icon_suche_schwarz.png");
}

a.external-link-new-window,
a.external-link,
a.extern {
    background-image: url("../img/icons_garten/icons/small/icon_externer_link_klein_gruen.png");
}

a.internal-link,
a.intern {
    background-image: url("../img/icons_garten/icons/small/interner_link_klein.png");
}

#header .searchBar .searchBox .headerSearchBTN,
.searchLoginBox .searchBox .searchIt {
    background-image: url("../img/icons_garten/icons/pfeile/suche-schwarz.png");
}

div.item {
background-image: url("../img/icons_garten/icons/icon_faq.png");
}


div.item.programm {
background-image: url("../img/icons_garten/icons/icon_programme.png");
}

div.item.gelaendeplan, div.item.gelaendeplan0, div.item.gelaendeplan1, div.item.gelaendeplan2 {
    background-image: url("../img/icons_garten/icons/icon_gelaendeplan.png");
}

div.item.anreise {
    background-image: url("../img/icons_garten/icons/icon_anreise.png");
}

div.item.hotel,
div.item.aufenthalt,
div.item.accomodation {
    background-image: url("../img/icons_garten/icons/icon_hotel.png");
}

div.item.tickets,
div.item.tickets0,
div.item.tickets1 {
    background-image: url("../img/icons_garten/icons/icon_tickets.png");
}

div.item.ausstelleraz {
    display:none;
    background-image: url("../img/icons_garten/icons/icon_aussteller_a_bis_z.png");
}

div.item.faq {
    background-image: url('../img/icons_garten/icons/icon_faq.png');
}

#main .teaser ul {
    list-style-image: url("../img/icons_garten/icons/bullet_gruen.png");
}

a.download, a.downloadItBlue {
    background-image: url("../img/icons_garten/icons/small/icon_download_gruen.png");
}

#main .teaser.anchor a.downloadItBlue{
    background-image: url("../img/icons_garten/icons/small/icon_download_white.png");
}

a.vidgallery, a.imggallery {
    color: #000!important;
}

div.scrollUp {
    background-image: url("../img/icons_garten/icons/pfeile/suche_oben-schwarz.png");
}

div.scrollDown {
    background-image: url("../img/icons_garten/icons/pfeile/suche_unten-schwarz.png");
}

.calendarContainer .arrowBTN:hover {
    background-image: url("../img/icons_garten/icons/pfeile/programm_pfeil_active.png");
}

.calendarContainer .prevDate, .calendarContainer .prevHour:hover {
    background-image: url("../img/icons_garten/icons/pfeile/programm_pfeil_active_mirror.png");
}

a.printIt {
  background-image: url("../img/icons_garten/icons/small/icon_drucken.png");
  background-repeat: no-repeat;
  background-position: 7px 7px;
}

a.downloadIt{
  background-image: url("../img/icons/small/icon_download_schwarz.png");
  background-repeat: no-repeat;
  background-position: 7px 9px;
    padding-left: 16px;
}

a.download,
a.downloadItBlue {
  background-image: url("../img/icons_garten/icons/small/icon_download_gruen.png");
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 16px;
}

a.mailIt{
  background-image: url("../img/icons_garten/icons/small/icon_mail.png");
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 20px;
}

a.pdf {
    background-image: url("../img/icons_garten/icons/fileformat/pdf.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

a.csv {
    background-image: url("../img/icons_garten/icons/fileformat/csv.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

a.eps {
    background-image: url("../img/icons_garten/icons/fileformat/eps.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

a.gif {
    background-image: url("../img/icons_garten/icons/fileformat/gif.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

a.jpg {
    background-image: url("../img/icons_garten/icons/fileformat/jpg.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

a.png {
    background-image: url("../img/icons_garten/icons/fileformat/png.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

a.zip {
    background-image: url("../img/icons_garten/icons/fileformat/zip.png");
  background-repeat: no-repeat;
  background-position: 0px 1px;
  padding-left: 32px;
}

#contentContainer .rm-phone,
#contentContainer li.tel {
  background-image: url('../img/icons_garten/icons/kontakt/icon_telefon.png');
  background-position: 5px center;
}

#contentContainer .rm-fax,
#contentContainer li.fax {
  background-image: url('../img/icons_garten/icons/kontakt/icon_fax.png');
}
#contentContainer .rm-email,
#contentContainer li.vCard {
  background-image: url('../img/icons_garten/icons/kontakt/icon_visitenkarte.png');
}

.ausstellerWerden div#headerimg,
.textSeite div#headerimg {
  background-image: url("../img/header/gamu_aussteller_werden.jpg");
}

.startSeite div#headerimg,
.area_startseite div#headerimg,
.startSeite0 div#headerimg,
.area_startseite0 div#headerimg{
  background-image: url("../img/header/gamu_startseite.jpg");
}

.area_anreise div#headerimg ,
.area_hotels div#headerimg {
  background-image: url("../img/header/gamu_anreise.jpg");
}

.area_aussteller div#headerimg {
  background-image: url("../img/header/gamu_aussteller_werden.jpg");
}

.area_messe div#headerimg,
.area_messe0 div#headerimg{
  background-image: url("../img/header/gamu_messe.jpg");
}

.area_fuer-presse div#headerimg,
.area_presse div#headerimg {
  background-image: url("../img/header/gamu_presse.jpg");
}

.area_programm div#headerimg {
  background-image: url("../img/header/gamu_programm.jpg");
}

.area_newsroom div#headerimg {
  background-image: url("../img/header/gamu_newsroom.jpg");
}

.area_tickets div#headerimg {
  background-image: url("../img/header/gamu_tickets.jpg");
}

/** ICONS ANREISE **/
div.icon-flugzeug {
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/flugzeug.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-shuttlebus {
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/shuttle.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-lufthansa-service{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anfahrt/service.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-bahn{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/bahn.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-bahn-service{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/db.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-auto{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/auto.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-fernbus{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/bus.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-visa{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/visa.png");
  background-repeat: no-repeat;
  background-position: center;
}

div.icon-warnung{
  width: 30%;
  min-height: 120px;
  height: 160px;
  float: left;
  margin-right: 5%;
  background-image: url("../img/icons_garten/icons/anreise/hinweis_gamue.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


div.icon-gelaendeplan, div.icon-gelaendeplan0, div.icon-gelaendeplan1 {
    width: 30%;
    min-height: 120px;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../../_assets/img/icons/anreise/plan_gruen.png");
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 1022px) {
    div.icon-flugzeug,
    div.icon-shuttlebus,
    div.icon-lufthansa-service,
    div.icon-bahn,
    div.icon-bahn-service,
    div.icon-auto,
    div.icon-fernbus,
    div.icon-visa,
    div.icon-warnung,
    div.icon-gelaendeplan,
    div.icon-gelaendeplan0,
    div.icon-gelaendeplan1 {
        width: 100%;
        background-position: left;
    }

    .rm-txtimg-text.grid-ausklapper {
        width: 100%;
    }

    .grid-ausklapper a.readMore, .grid-ausklapper a.readLess, .grid-ausklapper div.readMore, .grid-ausklapper div.readLess {
        right: -10px;
    }
}

.paginator li.active {
    color: #fff;
    background-color: #2E6342;
}

form input.powermail_submit[type=submit] {
    background-image: url("../img/icons_garten/icons/small/icon_mail.png");
    background-repeat: no-repeat;
    background-position: 10px center;
    color: #2E6342;
}


#contentContainer .tx-ghm-videoteaser .videoOverlay h2 {
    color: #2E6342!important;
}

.doubleColumn .teaser.text.startpage, .splitContent.twoCol.ratio60_40 .teaser.text.startpage {
    background-image: url("../img/content/ihm_gamu_hd/teaser_startseite/gamu/einleitung.png");
    background-position: calc(100% - -15px) center;
}


/* Partner */

.partner.part-1 {
  width: 100%;
}

.partner.part-1 li{
  width: 225px;
}


/* TICKETS */

.teaser table th {
  color: #2E6342;
}

a.mail {
 background-image: url("../img/icons_garten/icons/icon_mail.png");
}

.important a.mail,
.anchor a.mail {
  background-image: url("../img/icons_garten/icons/icon_mail_white.png");
}

/* Custom Weather */

.icon-night:before { content: "\f100"; color:#85B21B;}
.icon-sunny:before { content: "\f101"; color:#85B21B;}
.icon-frosty:before { content: "\f102"; }
.icon-windysnow:before { content: "\f103"; }
.icon-showers:before { content: "\f104"; color:#2E6342;}
.icon-basecloud:before { content: "\f105"; color:#b3b3b3;}
.icon-cloud:before { content: "\f106"; color:#b3b3b3;}
.icon-rainy:before { content: "\f107"; color:#2E6342;}
.icon-mist:before { content: "\f108"; color:#b3b3b3;}
.icon-windysnowcloud:before { content: "\f109"; }
.icon-drizzle:before { content: "\f10a"; color:#2E6342;}
.icon-snowy:before { content: "\f10b"; color:#fff;}
.icon-sleet:before { content: "\f10c"; }
.icon-moon:before { content: "\f10d"; color:#85B21B;}
.icon-windyrain:before { content: "\f10e"; }
.icon-hail:before { content: "\f10f"; }
.icon-sunset:before { content: "\f110"; color:#85B21B;}
.icon-windyraincloud:before { content: "\f111"; }
.icon-sunrise:before { content: "\f112"; color:#85B21B;}
.icon-sun:before { content: "\f113"; color:#85B21B;}
.icon-thunder:before { content: "\f114"; color:#85B21B;}
.icon-windy:before { content: "\f115"; }

li.language {
    display:none;
}

/* Flux CE HTiles*/
.HTiles .HTile .HTileInfo > a {
    background-color: #85B21B;
}

body #main .teaser.anchor{
    background-color: #85B21B !important;
}
#main .teaser.important {
    background-color: #2e6342 !important;
    color: #fff !important;
}

.teaser.anchor div.rm-txtimg{
    border-color: #85B21B;
}
.teaser.important div.rm-txtimg {
    border: 3px solid #2e6342;
}
body div.logo img#logo {
    height: 157px;
    width: 157px;
}
.rm-uploads-element{
    color: #2E6342;
}
